<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Blank Blank 2024</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/Blank-Blank-logo.jpeg" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/index.css');
            @import url('');
        </style>
        
    </head>
    <body>
        <header><h1>Title/Header :: Blank Blank</h1></header>
        <article>
            <h3>Some Code to get you started!</h3>
            <p>
                "Nothing is truely Blank"
            </p>
        </article>

        <footer>Copyright&copy: 2024 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></footer>

        <!-- goatcounter  -->
        <script data-goatcounter="https://sleet.goatcounter.com/count" async src="//gc.zgo.at/count.js"></script>
        
    </body>
</html>